class CreateAppCatalogWebApps < ActiveRecord::Migration[7.0]
  def change
    create_table :app_catalog_web_apps do |t|
      t.string :url
      t.string :name
      t.text   :metadata

      t.timestamps
    end
  end
end
